<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="45dp"
    android:layout_height="65dp">

    <ImageView
        android:id="@+id/im_thumb"
        android:layout_width="match_parent"
        android:scaleType="fitXY"
        android:layout_height="match_parent"/>

</RelativeLayout>